Subject: Re: 7 Coupon Books & 18 Cookie Dough Tubs Left
From: "Mike" <[email-masked]>
To: "NCCSOFFICE" <[email-masked]>
Date: Tue, 23 Nov 2010 14:43:44 -0500

I will take 1-coupon book and 2-cookie dough.  Any good flavors left?
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: NCCSOFFICE 
  To: 'Mike' 
  Sent: Tuesday, November 23, 2010 12:29 PM
  Subject: RE: 7 Coupon Books & 18 Cookie Dough Tubs Left

  Never too many questions J  . . . well maybe if you asked 20 a day I might get a little exasperated. . . . but you're nowhere close . . . 

  Coupon books sell for $20 and you get a $12 credit

  Cookie dough sells for $10 and you get a $4 credit

  Fundraising requirement = $300

  Cindy Holmes 

  New Covenant Christian School

  517-323-8903

  www.nccswarriors.org

   

  From: Mike [mailto:[email-masked]] 
  Sent: Tuesday, November 23, 2010 12:16 PM
  To: NCCSOFFICE
  Subject: Re: 7 Coupon Books & 18 Cookie Dough Tubs Left

  How much are these again and how much gets credited?  How much are we supposed to raise since we came in late?  So many questions I know.

  Thank you,
  Michael Bishop
  [email-masked] 

    ----- Original Message ----- 

    From: NCCSOFFICE 

    To: NCCSOFFICE 

    Sent: Tuesday, November 23, 2010 11:48 AM

    Subject: 7 Coupon Books & 18 Cookie Dough Tubs Left

    Cookie dough and coupon book sales were fantastic.  Thank you EVERYONE!!

    I have only 7 coupon books & 18 tubs of cookie dough remaining.  First come first serve.  We will still credit your fundraising requirement for each item purchased.

    Cindy Holmes 

    New Covenant Christian School

    517-323-8903

    www.nccswarriors.org